Does the iPad require iOS 3.2.2 to upgrade to 4.2.1?

Discussion in 'iPad' started by shadowness, Nov 22, 2010.

  1. shadowness macrumors regular

    Joined:
    Apr 24, 2010
    #1
    Hey guys!

    My ipad is still on ios 3.2.1 and have not updated to 3.2.2!
    Do i need to update my ipad first to 3.2.2 to get ios 4.2.1?

    Thanks!
     
  2. QuarterSwede macrumors G3

    QuarterSwede

    Joined:
    Oct 1, 2005
    Location:
    Colorado Springs, CO
    #2
    I doubt it. Generally you can go from any release to the current.
     
  3. ssdeg7 macrumors 6502a

    ssdeg7

    Joined:
    Jul 15, 2010

Share This Page